Index: sasmodels/models/bcc_paracrystal.py
===================================================================
--- sasmodels/models/bcc_paracrystal.py	(revision 6530963bb96348a84504e7d230b909ede701366c)
+++ sasmodels/models/bcc_paracrystal.py	(revision e7e9231f417c4c697a93a5690bbe7f81fad8f175)
@@ -30,5 +30,5 @@
 .. math::
 
-    V_\text{lattice} = \frac{16\pi}{3} \frac{R^3}{\left(D\sqrt{2}\right)^3}
+    V_\text{lattice} = \frac{8\pi}{3} \frac{R^3}{\left(2D/\sqrt{3}\right)^3}
 
 
@@ -100,6 +100,6 @@
 
 * **Author:** NIST IGOR/DANSE **Date:** pre 2010
-* **Last Modified by:** Paul Butler **Date:** September 29, 2016
-* **Last Reviewed by:** Richard Heenan **Date:** March 21, 2016
+* **Last Modified by:** Paul Butler **Date:** September 16, 2018
+* **Last Reviewed by:** Paul Butler **Date:** September 16, 2018
 """
 
Index: sasmodels/models/fcc_paracrystal.py
===================================================================
--- sasmodels/models/fcc_paracrystal.py	(revision 6530963bb96348a84504e7d230b909ede701366c)
+++ sasmodels/models/fcc_paracrystal.py	(revision e7e9231f417c4c697a93a5690bbe7f81fad8f175)
@@ -3,12 +3,12 @@
 #note - calculation requires double precision
 r"""
+Definition
+----------
+
 Calculates the scattering from a **face-centered cubic lattice** with
 paracrystalline distortion. Thermal vibrations are considered to be
 negligible, and the size of the paracrystal is infinitely large.
 Paracrystalline distortion is assumed to be isotropic and characterized by
-a Gaussian distribution.
-
-Definition
-----------
+a Gaussian distribution. 
 
 The scattering intensity $I(q)$ is calculated as
@@ -23,6 +23,7 @@
 is the paracrystalline structure factor for a face-centered cubic structure.
 
-Equation (1) of the 1990 reference is used to calculate $Z(q)$, using
-equations (23)-(25) from the 1987 paper for $Z1$, $Z2$, and $Z3$.
+Equation (1) of the 1990 reference\ [#CIT1990]_ is used to calculate $Z(q)$,
+using equations (23)-(25) from the 1987 paper\ [#CIT1987]_ for $Z1$, $Z2$, and
+$Z3$.
 
 The lattice correction (the occupied volume of the lattice) for a
@@ -88,9 +89,15 @@
 ----------
 
-Hideki Matsuoka et. al. *Physical Review B*, 36 (1987) 1754-1765
-(Original Paper)
+.. [#CIT1987] Hideki Matsuoka et. al. *Physical Review B*, 36 (1987) 1754-1765
+   (Original Paper)
+.. [#CIT1990] Hideki Matsuoka et. al. *Physical Review B*, 41 (1990) 3854 -3856
+   (Corrections to FCC and BCC lattice structure calculation)
 
-Hideki Matsuoka et. al. *Physical Review B*, 41 (1990) 3854 -3856
-(Corrections to FCC and BCC lattice structure calculation)
+Authorship and Verification
+----------------------------
+
+* **Author:** NIST IGOR/DANSE **Date:** pre 2010
+* **Last Modified by:** Paul Butler **Date:** September 16, 2018
+* **Last Reviewed by:** Paul Butler **Date:** September 16, 2018
 """
 
Index: sasmodels/models/sc_paracrystal.py
===================================================================
--- sasmodels/models/sc_paracrystal.py	(revision 6530963bb96348a84504e7d230b909ede701366c)
+++ sasmodels/models/sc_paracrystal.py	(revision e7e9231f417c4c697a93a5690bbe7f81fad8f175)
@@ -1,4 +1,7 @@
 r"""
-Calculates the scattering from a **simple cubic lattice** with
+Definition
+----------
+
+TCalculates the scattering from a **simple cubic lattice** with
 paracrystalline distortion. Thermal vibrations are considered to be
 negligible, and the size of the paracrystal is infinitely large.
@@ -6,8 +9,5 @@
 by a Gaussian distribution.
 
-Definition
-----------
-
-The scattering intensity $I(q)$ is calculated as
+he scattering intensity $I(q)$ is calculated as
 
 .. math::
@@ -20,6 +20,6 @@
 $Z(q)$ is the paracrystalline structure factor for a simple cubic structure.
 
-Equation (16) of the 1987 reference is used to calculate $Z(q)$, using
-equations (13)-(15) from the 1987 paper for Z1, Z2, and Z3.
+Equation (16) of the 1987 reference\ [#CIT1987]_ is used to calculate $Z(q)$,
+using equations (13)-(15) from the 1987 paper\ [#CIT1987]_ for Z1, Z2, and Z3.
 
 The lattice correction (the occupied volume of the lattice) for a simple cubic
@@ -91,9 +91,16 @@
 Reference
 ---------
-Hideki Matsuoka et. al. *Physical Review B,* 36 (1987) 1754-1765
-(Original Paper)
 
-Hideki Matsuoka et. al. *Physical Review B,* 41 (1990) 3854 -3856
-(Corrections to FCC and BCC lattice structure calculation)
+.. [#CIT1987] Hideki Matsuoka et. al. *Physical Review B*, 36 (1987) 1754-1765
+   (Original Paper)
+.. [#CIT1990] Hideki Matsuoka et. al. *Physical Review B*, 41 (1990) 3854 -3856
+   (Corrections to FCC and BCC lattice structure calculation)
+
+Authorship and Verification
+----------------------------
+
+* **Author:** NIST IGOR/DANSE **Date:** pre 2010
+* **Last Modified by:** Paul Butler **Date:** September 16, 2018
+* **Last Reviewed by:** Paul Butler **Date:** September 16, 2018
 """
 
